{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/vimeo.njk" as vimeo %}

{% block title %}Vimeo | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('Vimeo') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Vimeo' ) }}

  {{ vimeo.element(id = '22439234', description = 'Spain\'s highest mountain @(3718m) is one of the best places in the world to photograph the stars and is also the location of Teide Observatories, considered to be one of the world\´s best observatories.' ) }}

{% endblock %}